Permalink
Browse files

Fix gemspec for Rails 4

  • Loading branch information...
tohae committed Apr 16, 2013
1 parent dd8d211 commit da281bad747b2f19107b802522a0881bae3d1440
@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency 'redis-store', '~> 1.1.0'
s.add_runtime_dependency 'redis-rack', '~> 1.4.0'
- s.add_runtime_dependency 'actionpack', '~> 3.2.3'
+ s.add_runtime_dependency 'actionpack', '>= 3.2.3'
s.add_development_dependency 'rake', '~> 10'
s.add_development_dependency 'bundler', '~> 1.2'
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.add_runtime_dependency 'redis-store', '~> 1.1.0'
- s.add_runtime_dependency 'activesupport', '~> 3.2.3'
+ s.add_runtime_dependency 'activesupport', '>= 3.2.3'
s.add_development_dependency 'rake', '~> 10'
s.add_development_dependency 'bundler', '~> 1.2'
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.add_runtime_dependency 'redis-store', '~> 1.1.0'
- s.add_runtime_dependency 'rack', '~> 1.4.1'
+ s.add_runtime_dependency 'rack', '~> 1.5.2'
s.add_development_dependency 'rake', '~> 10'
s.add_development_dependency 'bundler', '~> 1.2'

0 comments on commit da281ba

Please sign in to comment.